<!DOCTYPE html>
<html>
   <head>
      <title></title>
      <meta charset="utf-8">
      <link rel="stylesheet" type="text/css" href="css/bootstrap.css">
      <link rel="stylesheet" type="text/css" href="css/style.css">
      <link rel="stylesheet" type="text/css" href="css/font.css">
      <meta name="viewport" content="width=device-width,initial-scale=1.0">
      <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css">
      <link rel="stylesheet" type="text/css" href="css/responsive.css">
      <link rel="stylesheet" href="css/swiper.min.css">
      <link rel="stylesheet" type="text/css" href="css/animate.min.css">
   </head>
   <body>
      <div class="wrapper">
         <div class="header">
            <div class="container">
               <div class="row">
                  <img class="img-bg" src="images/banner.png" class="hidden-md hidden-sm" />
                  <div class="col-xs-12 col-sm-6 col-md-6 header-logo"><img src="images/logo.png" class="wow fadeInDown logo"></div>
                  <div class="col-xs-12 col-sm-6 col-md-6 header-text">
                     <p class="wow fadeInDown description" data-wow-delay="0.5s">chúng tôi là<br/><span>sơn hà logistics</span></p>
                     <p class="wow fadeInDown contentDes" data-wow-delay="1s"><br/>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu</p>
                     <div class="wow fadeInDown information" data-wow-delay="1.5s" style="transition-duration: 1s;"><a href="#">Tìm hiểu thêm</a></div>
                  </div>
               </div>
            </div>
            <nav class="navbar">
               <div class="col-md-12 col-lg-12 col-sm-12 col-xs-12 menu-bar">
                  <div class="container">
                     <div class="navbar-header">
                        <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
                        <span class="sr-only">Toggle navigation</span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        </button>
                     </div>
                     <div id="navbar" class="navbar-collapse collapse ">
                        <ul class="nav navbar-nav menu" >
                           <li><a href="#">Trang chủ</a></li>
                           <li class="active"><a href="#">Giới thiệu</a></li>
                           <li><a href="#">Dịch vụ</a></li>
                           <li><a href="#">Tại sao lựa chọn chúng tôi</a></li>
                           <li><a href="#">Tin tức</a></li>
                           <li><a href="#">Tuyển dụng</a></li>
                           <li><a href="#">Liên hệ</a></li>
                           <li class="search">
                              <i class="fa fa-search icon-search"></i>	
                              <input type="text" name="" value="" placeholder="search..." class="input-search">
                           </li>
                        </ul>
                     </div>
                  </div>
               </div>
            </nav>
         </div>
         <div class="introduction">
            <div class="container">
               <div class="col-md 12">
                  <h1 class="wow fadeInDown">giới thiệu</h1>
               </div>
               <!-- <div class="row"> -->
               <div class="col-xs-12 col-sm-12 col-md-6 introduction-left wow bounceInLeft" data-wow-delay="0.5s">
                  <p class="text"><i class="fa fa-check icon-check" aria-hidden="true"></i>Thành lập ngày 01/11/2016</p>
                  <p class="text"><i class="fa fa-check icon-check" aria-hidden="true"></i>Tiền thân là phòng Logistics(SHI)</p>
                  <p class="text"><i class="fa fa-check icon-check" aria-hidden="true"></i>Quy mô công ty</p>
                  <p class="text">- Phương tiện vận tải:</p>
                  <p class="introduction-text text">- 75 xe ô tô chuyên dụng các chủng loại trọng tải từ 1.4 Tấn đén 8.0 Tấn<br/>- Quản lí và vận hành hệ thống kho gần 10.000m<sup >2</sup> của Tập Đoàn Sơn Hà</p>
                  <p class="text">- Quy mô nhân sự:<span class="introduction-text"> 176 người, Tổ chức thành 4 phòng ban khác nhau</span></p>
               </div>
               <div class="col-xs-12 col-sm-12 col-md-6 introduction-right wow bounceInRight" data-wow-delay="0.5s">
                  <img src="images/gioithieu1.png">
                  <img src="images/gioithieu2.png">
                  <img src="images/gioithieu3.png">
                  <img src="images/gioithieu4.png">
               </div>
               <!-- </div> -->
            </div>
         </div>
         <div class="service">
            <div class="container">
               <div class="frmR-title">
                  <h1 class="wow fadeInDonw">Dịch vụ</h1>
               </div>
               <div class="service-left"><img src="images/dichvu.png" class="wow fadeInDonw"></div>
               <div class="service-right">
                  <div class="frmService-group">
                     <h1  class="wow fadeInDown">Dịch vụ</h1>
                     <div class="title wow bounceInRight" data-wow-delay="0.5s">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt</div>
                     <div class="service-group wow bounceInRight" data-wow-delay="1s">
                        <div class="top-img">
                           <div class="service-img">
                              <div class="frmService-img"><img src="images/dichvu_icon1.png"></div>
                              <p><a href="#">Quản trị kho<br/>hàng và TTPP</a></p>
                           </div>
                           <div class="service-img">
                              <div class="frmService-img"><img src="images/dichvu_icon2.png"></div>
                              <p><a href="#">Vận chuyển<br/>phân phối</a></p>
                           </div>
                           <div class="service-img">
                              <div class="frmService-img"><img src="images/dichvu_icon3.png"></div>
                              <p><a href="#">Dịch vụ giá trị<br/>gia tăng</a></p>
                           </div>
                        </div>
                        <div class="bottom-img">
                           <div class="service-img">
                              <div class="frmService-img"><img src="images/dichvu_icon4.png"></div>
                              <p><a href="#">Thiết kế &<br/>tư vấn giải pháp<br/>Logistics</a></p>
                           </div>
                           <div class="service-img">
                              <div class="frmService-img"><img src="images/dichvu_icon5.png"></div>
                              <p><a href="#">Vận chuyển<br/>đường dài</a></p>
                           </div>
                        </div>
                     </div>
                  </div>
                  <div  class="ship"><img src="images/dichvu_img.png" class="wow bounceInRight" data-wow-delay="1s"></div>
               </div>
            </div>
         </div>
         <div class="question">
            <div class="container">
               <h1 class="wow fadeInDown">Tại sao lại lựa chọn chúng tôi</h1>
               <div class="frmLogo-Q"><img src="images/logo-Q.png"></div>
               <div class="col-xs-12 col-sm-6 col-md-6 question-TextLeft">
                  <div class="TextLeft-top why wow rotateInDownLeft" data-wow-delay="0.5s">
                     <h5>Năng lực</h5>
                     <div class="text">
                        <p class="introduction-text"><i class="fa fa-check icon-check" aria-hidden="true"></i>Sở hữu đội ngũ phương tiện mạnh đa dạng về cơ cấu, có thiết kế đặc thù và sức chở tối ưu.</p>
                        <p class="introduction-text"><i class="fa fa-check icon-check" aria-hidden="true"></i>Nhân sự được đào tạo chuẩn, có tác phong chuyên nghiệp.</p>
                        <p class="introduction-text"><i class="fa fa-check icon-check" aria-hidden="true"></i>Hệ thống công nghệ thông tin được cam kết cập nhật công nghệ mới.</p>
                     </div>
                  </div>
                  <div class="TextLeft-bottom why wow rotateInDownLeft" data-wow-delay="1s">
                     <h5>Kinh nghiệm</h5>
                     <div class="text">
                        <p class="introduction-text"><i class="fa fa-check icon-check" aria-hidden="true"></i>Có hơn 18 năm hoạt động trong lĩnh vực Logistics đặc thù của Tập Đoàn Sơn Hà.</p>
                        <p class="introduction-text"><i class="fa fa-check icon-check" aria-hidden="true"></i>Có đội ngũ nhân sự được rèn luyện qua thực tế, am hiểu đặc thù luật chơi địa phương.</p>
                     </div>
                  </div>
               </div>
               <div class="col-xs-12 col-sm-6 col-md-6 question-TextRight">
                  <div class="TextRight-top why wow rotateInDownRight" data-wow-delay="0.5s">
                     <h5>Chất lượng</h5>
                     <div class="text">
                        <p class="introduction-text"><i class="fa fa-check icon-check" aria-hidden="true"></i>Hệ thống quy trình vận hành chuẩn (SCPs) & KPIs hiệu quả.</p>
                        <p class="introduction-text"><i class="fa fa-check" aria-hidden="true"></i>Hệ thống quản trị chuyên nghiệp.</p>
                        <p class="introduction-text"><i class="fa fa-check icon-check" aria-hidden="true"></i>Hệ thống QĐQC nhất quán và cập nhật.</p>
                     </div>
                  </div>
                  <div class="TextRight-center why wow rotateInDownRight" data-wow-delay="1s">
                     <h5>Cam kết</h5>
                     <div class="text">
                        <p class="introduction-text"><i class="fa fa-check icon-check" aria-hidden="true"></i>Cam kết chất lượng dịch vụ tốt nhất cho khách hàng.</p>
                        <p class="introduction-text"><i class="fa fa-check" aria-hidden="true"></i>Cam kết tối ưu chi phí Logistics cho khách hàng.</p>
                        <p class="introduction-text"><i class="fa fa-check icon-check" aria-hidden="true"></i>Cam kết cải thiện liên tục chất lượng dịch vụ.</p>
                     </div>
                  </div>
                  <div class="TextRight-bottom why wow rotateInDownRight" data-wow-delay="1.5s">
                     <h5>Mạng lưới</h5>
                     <div class="text">
                        <p class="introduction-text"><i class="fa fa-check icon-check" aria-hidden="true"></i>Có mạng lưới Logistics rộng và không ngừng mở rộng.</p>
                        <p class="introduction-text"><i class="fa fa-check icon-check" aria-hidden="true"></i>Có hệ thống Nhà thầu phụ chuyên nghiệp và sẵn sàng phục vụ.</p>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <div class="news">
            <h1 class="wow fadeInDown">tin tức</h1>
            <div class="container">
               <div class="swiper-container">
                  <div class="swiper-wrapper">
                     <div class="swiper-slide frmCol wow fadeInDown" data-wow-duration="1s">
                        <div class="news-img"><a href="#"><img src="images/tintuc1.png"></a></div>
                        <h5><a href="#" style="transition-duration: 1s;">Bình nước nóng shi được đón chào nồng nhiệt tại các hội nghị ra mắt trong tháng 9!</a></h5>
                        <hr/>
                        <div class="introduction-text">Kể từ khi chính thức ra mắt tại Hà Nội vào ngày 30 tháng 6 năm 2016, bình nước nóng SHI đã được đón chào rất nồng nhiệt bởi các khách hàng, các chi nhánh, các nhà phân phối, và các đối tác Sơn Hà...</div>
                        <div class="news-btn" style="transition-duration: 1s;"><a href="#">Xem thêm</a></div>
                     </div>
                     <div class="swiper-slide frmCol wow fadeInDown" data-wow-duration="1s">
                        <div class="news-img"><a href="#"><img src="images/tintuc2.png"></a></div>
                        <h5><a href="#" style="transition-duration: 1s;">sinh nhật chủ tịch tập đoàn sơn hà: mr. lê vĩnh sơn</a></h5>
                        <hr/>
                        <div class="introduction-text">Sáng ngày 21/9/2016, một bữa tiệc Sinh Nhật nhỏ đã được tổ chức mừng ngày sinh nhật anh Lê Vĩnh Sơn - Chủ tịch tập đoàn Sơn Hà...</div>
                        <div class="news-btn" style="transition-duration: 1s;"><a href="#">Xem thêm</a></div>
                     </div>
                     <div class="swiper-slide frmCol wow fadeInDown" data-wow-duration="1s">
                        <div class="news-img"><a href="#"><img src="images/tintuc3.png"></a></div>
                        <h5><a href="#" style="transition-duration: 1s;">sinh nhật sơn hà ssp việt nam tròn 1 tuổi</a></h5>
                        <hr/>
                        <div class="introduction-text">Ngày 08/09/2016 vừa qua, Sơn Hà SSP Việt Nam ã tổ chức lễ tiệc Sinh Nhật kỉ niệm 1 năm ngày thành lập thật tưng bừng và vui vẻ...</div>
                        <div class="news-btn" style="transition-duration: 1s;"><a href="#">Xem thêm</a></div>
                     </div>
                     <div class="swiper-slide frmCol wow fadeInDown" data-wow-duration="1s">
                        <div class="news-img"><a href="#"><img src="images/tintuc4.png"></a></div>
                        <h5><a href="#" style="transition-duration: 1s;">sơn hà tham dự chợ công nghệ & thiết bị hà nội</a></h5>
                        <hr/>
                        <div class="introduction-text">Ngày 28/9 vừa qua, Chợ Công Nghệ & Thiết bị Hà Nội 2016 (Hanoi Techmart 2016) đã chính thức khai mạc tại Bảo Tàng Hà Nội...</div>
                        <div class="news-btn" style="transition-duration: 1s;"><a href="#">Xem thêm</a></div>
                     </div>
                  </div>
                  <div class="swiper-pagination pagination"></div>
               </div>
            </div>
         </div>
         <div class="footer">
            <div class="container">
               <div class="col-xs-12 col-sm-6 col-md-6 footer-left">
                  <img src="images/footer_logo.png" class="wow bounceInLeft">
                  <div class="footer-text wow bounceInLeft" data-wow-delay="0.5s">
                     <p>© 2016 Công ty TNHH MTV Logistics Sơn Hà</p>
                     <p>Điện thoại: <a href="tel://0462656566">+84-4-62656566 </a>| Fax: <a href="tel://0462656588">+84-4-62656588</a></p>
                     <p>Email: <a href="shl@sonha.com.vn">shl@sonha.com.vn</a></p>
                     <p>Địa chỉ: <a href="Lô CN1, Cụm Công nghiệp Từ Liêm, P.Minh Khai, Q.Bắc Từ Liêm, TP.Hà Nội, VN">Lô CN1, Cụm Công nghiệp Từ Liêm, P.Minh Khai, Q.Bắc Từ Liêm, TP.Hà Nội, VN</a></p>
                  </div>
               </div>
               <div class="col-xs-12 col-sm-6 col-md-6 footer-right"><a href="tel://18006566"><img src="images/footer_hotline.png" class="wow bounceInRight"></a></div>
            </div>
         </div>
      </div>
      <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
      <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js"></script>
      <script type="text/javascript" src="js/style.js"></script>
      <<!-- script type="text/javascript">
         $(document).ready(function(){
         	$('.input-search').hide();
         	$('.icon-search').click(function(){
         		$('.input-search').toggle(200);
         	});
         });
         
      </script>
      <script type="text/javascript">
      	if ($(window).width() > 425) { $('.navbar').addClass('navbar-static-top'); } else { $('.navbar').addClass('navbar-fixed-bottom'); } 
      </script> -->
      <script src="js/swiper.min.js"></script>
      <script>
         var swiper = new Swiper('.swiper-container', {
             pagination: '.swiper-pagination',
             slidesPerView: 4,
             paginationClickable: true,
             spaceBetween: 30,
             breakpoints: {
           320: {
             slidesPerView: 1,
             spaceBetween: 10
           },
           480: {
             slidesPerView: 2,
             spaceBetween: 20
           },
           640: {
             slidesPerView: 3,
             spaceBetween: 30
           }
         }
         });
      </script>
      <script src="js/wow.min.js"></script>
      <script>
         new WOW().init();
      </script>
   </body>
</html>